CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
cppcms::widgets::select_base::element Struct Reference

## Public Member Functions
| element (std::string const &v, locale::message const &msg)
| element (std::string const &v, std::string const &msg)
| element (element const &)
element const & | operator= (element const &)

## Public Attributes
uint32_t | need_translation: 1
CPPCMS_UNUSED_MEMBER uint32_t | reserved: 31
std::string | id
std::string | str_option
locale::message | tr_option

The documentation for this struct was generated from the following file:

- cppcms/form.h